package com.artfess.bpm.persistence.manager;

import com.artfess.base.manager.BaseManager;
import com.artfess.bpm.persistence.model.BpmTaskCommu;

public interface BpmTaskCommuManager extends BaseManager<BpmTaskCommu>{
	
	BpmTaskCommu getByTaskId(String taskId);

    BpmTaskCommu getByInstId(String instId);
}
